﻿/********************************************/
/*  DO NOT USE THIS FILE UNTIL FULLY BUILT  */
/********************************************/

/* Root, Body and Additional Fonts (not found in links) */
/* @import url('https://fonts.googleapis.com/css?family=Comfortaa|Patua+One'); */
/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap'); */


* {
    box-sizing: border-box;
}

body {
    width: 100%;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    background-color: var(--PBFCMwhite);
    margin: 0 auto;
    border: 0px solid green;
}

    body::-webkit-scrollbar {
        width: 0 !important;
    }

.sb-example-1 .search {
    width: 100%;
    position: relative;
    display: flex;
}

.sb-example-1 .searchTerm {
    width: 100%;
    border: 3px solid var(--PBFCMblue);
    border-right: none;
    padding: 5px;
    border-radius: 5px 0 0 5px;
    outline: none;
    color: var(--PBFCMblue);
}

    .sb-example-1 .searchTerm:focus {
        color: #00B4CC;
    }

.sb-example-1 .searchButton {
    width: 40px;
    height: 50px;
    border: 1px solid var(--PBFCMblue);
    background: var(--PBFCMblue);
    text-align: center;
    color: #fff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 20px;
}

    .sb-example-1 .searchButton i {
        color: var(--PBFCMblue);
    }

.linetest {
    border-right: 1px solid black;
}

.main {
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    border: 0px dashed black;
    /*margin:5px;*/
}

#main-div {
    width: 100%;
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
    margin-bottom: 0px;
    -ms-overflow-style: none;
}

    #main-div::-webkit-scrollbar {
        width: 0 !important;
    }

    #main-div::-webkit-scrollbar {
        width: 1em;
    }

    #main-div::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }

    #main-div::-webkit-scrollbar-thumb {
        background-color: darkgrey;
        outline: 1px solid slategrey;
    }

.blue-spacer {
    width: 100%;
    padding: 25px;
    background-color: var(--PBFCMblue);
}

.banner-head {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    border: 0px dashed red;
    order: 2;
}

.banner {
    width: 100%;
    background-color: var(--PBFCMblue);
    font-size: 4rem;
    color: var(--PBFCMwhite);
    text-align: center;
}

#imgs-parent {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: 0px dashed red;
    flex: 1;
}

.img-container {
    width: 33.33%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.img-container-img {
    /*background-image:url('imgs/home/main_left_03.png');*/
}

.img-container-txt {
    display: none;
    background-color: var(--PBFCMblue);
    height: 25%;
    line-height: 1.5rem;
    padding-top: .75rem;
    padding-bottom: .75rem;
    width: 100%;
    font-size: 1.5rem;
    color: white;
    font-style: italic;
    text-align: center;
}

.img-container-txt-right-border {
    border-right: 1px solid white;
}

.img-container-txt-left-border {
    border-left: 1px solid white;
}

#img-container-banner {
    width: 100%;
    display: flex;
    padding-top: 1rem;
    padding-bottom: 1rem;
    flex: 1;
    order: 3;
}

.img-banner-txt {
    width: 33.33%;
    height: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-family: 'Open Sans';
    font-size: 1.5rem;
    font-weight: 500;
    font-style: italic;
    text-align: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
}

.img-banner-infotxt {
    width: 33.33%;
    height: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-family: 'Open Sans';
    font-size: 1rem;
    font-weight: 500;
    text-align: left;
    padding-top: .75rem;
    padding-bottom: .75rem;
}

.icon-container {
    width: 100%;
    border: 0px solid red;
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon {
    width: 100px;
    height: 100px;
    object-fit: scale-down;
}

#main-img {
    position: relative;
    width: 100%;
    height: 50vh;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
    background-color: var(--PBFCMwhite);
    border: 0px dashed red;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: scale-down;
    order: 3;
}

.mobile-addl-btns {
    display: none;
}

.art-header {
    width: 100%;
    font-size: 3.2rem;
    font-weight: 800;
    color: var(--PBFCMblue);
    text-align: center;
    padding-left: 15rem;
    padding-right: 15rem;
    padding-top: 1.5rem;
    border: 0px dashed orange;
    order: 4;
}

.art-header-hr {
    background-color: var(--PBFCMblue);
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    border: 1px solid var(--PBFCMblue);
}

#para-main {
    width: 100%;
    display: flex;
    flex-direction: row;
    border: 0px solid green;
    order: 5;
}

#side-text {
    width: 100%;
    padding-left: 15rem;
    padding-right: 15rem;
}

#para-first {
    width: 90%;
    margin: 10px;
    color: var(--PBFCMblack);
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 1.5rem;
    line-height: 2.5rem;
    text-align: justify;
}

#para-second {
    width: 90%;
    margin: 10px;
    color: var(--PBFCMblack);
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 1.5rem;
    line-height: 2.5rem;
    text-align: justify;
}

#para-third {
    width: 90%;
    margin: 10px;
    color: var(--PBFCMblack);
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 1.5rem;
    line-height: 2.5rem;
    text-align: justify;
}

#para-fourth {
    width: 90%;
    margin: 10px;
    color: var(--PBFCMblack);
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 1.5rem;
    line-height: 2.5rem;
    text-align: justify;
}

#para-fifth {
    margin: 10px;
    width: 90%;
    color: var(--PBFCMblack);
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 1.5rem;
    line-height: 2.5rem;
    text-align: justify;
}

.tax-disclosure-body {
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 1.5rem;
    text-align: justify;
}

#ListContainer {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex: 1;
    padding-left: 15rem;
    padding-right: 15rem;
    order: 5;
}

.tax-list-parent-outer {
}

.tax-list-parent-mid {
    width: 100%;
}

.tax-list-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    gap: 5rem;
}

#taxList1 {
    width: 50%;
    list-style: none;
    padding-left: 0;
    text-align: right;
}

#taxList2 {
    width: 50%;
    list-style: none;
    padding-left: 0;
    text-align: right;
}

.tax-list-entity {
    display: block;
    width: 100%;
    min-height: 5rem;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 10px;
    background-image: linear-gradient(0deg, rgba(231,235,237,1) 15%, rgba(190,197,208,1) 79%, rgba(255,255,255,1) 100%);
    box-shadow: 0px 0 3px 3px rgba(190,197,208,.5);
    font-family: 'Open Sans';
    font-weight: 500;
    font-size: 1.25rem;
    margin-bottom: .5rem;
    border: 0px dashed black;
}

    .tax-list-entity:hover {
        cursor: pointer;
    }

.tax-list-entity-flex {
    width: 100%;
    min-height: 5rem;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 5rem;
}

.tax-list-entity-title {
    width: 75%;
    font-family: 'Open Sans';
    font-weight: 500;
    font-size: 2rem;
    text-align: right;
    padding-right: 10px;
    border: 0px dashed red;
}

.my-arrow {
    color: var(--PBFCMblue);
}

    .my-arrow:hover {
        cursor: pointer;
    }

.list-tog-props {
    display: none;
}

.tax-list-file-list {
    list-style: none;
    padding: 10px;
}

.tax-list-file {
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 1.5rem;
    margin: 5px;
    padding: 10px;
    background-color: var(--PBFCMwhite);
    border-bottom: 1px solid black;
    box-shadow: 0px 0px 5px rgb(136 136 136) inset;
    border-radius: 10px;
}

    .tax-list-file:hover {
        cursor: default;
    }

    .tax-list-file > a {
        color: var(--PBFCMblack);
        text-decoration: none;
    }

        .tax-list-file > a:hover {
            cursor: pointer;
            text-decoration: underline;
        }

        .tax-list-file > a:visited {
            color: var(--PBFCMblack);
        }

.tax-list-file-addl {
    color: var(--PBFCMred);
}

.sidenav {
    /*height: 100%;*/
    height: 20em;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(255, 255, 255);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    border-radius: 10px;
    background-image: linear-gradient(0deg, rgba(231,235,237,1) 15%, rgba(190,197,208,1) 79%, rgba(255,255,255,1) 100%);
    box-shadow: 0px -4px 3px rgba(190, 197, 208, 0.75);
}

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

        .sidenav a:hover {
            color: #f1f1f1;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

#menu_hambuger {
    /*margin:5px;*/
    /*padding:5px;*/
    background-color: rgb(255, 255, 255);
    text-align: center;
    border: 0px dashed lightgreen;
}

#logo_img {
    /*width:75%;*/
    width: 100%;
    object-fit: cover;
    height: auto;
    overflow: hidden;
    border: 0px dashed purple;
}

#menu_plain {
    position: relative;
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 0px;
}

#menu_plain2 {
    /*width:100%;*/
    height: 3rem;
    display: flex;
    flex-grow: 100;
    list-style-type: none;
    list-style-position: inside;
    flex-direction: row;
    margin: 0;
    padding: 2px;
    justify-content: space-evenly;
    align-content: center;
    align-items: center;
    border: 0px solid green;
    /*background-image: linear-gradient(to bottom, rgba(159,189,203,0), rgba(159,189,203,1));*/
    background-image: linear-gradient(0deg, rgba(231,235,237,1) 15%, rgba(190,197,208,1) 79%, rgba(255,255,255,1) 100%);
    box-shadow: 0px 0 3px 3px rgba(190,197,208,.5);
}

    #menu_plain2 li {
        /*width:195px;
			height:35px;
			padding:7px;
			font-family:'Open Sans', sans-serif;
			font-size:15px;
			font-weight:bold;
			color:rgb(37 50 122);
			text-align:center;
			letter-spacing:3px;
			border:0px solid white;
			border-radius:5px;
			*/
        font-family: 'Open Sans';
        /*font-size:2rem;*/
        font-size: 1.5rem;
        /*color:var(--PBFCMblack);*/
    }

.menu_plain2_libtns {
    width: 15%;
    font-family: 'Open Sans';
    font-size: 1.5rem;
    color: var(--PBFCMblack);
    text-align: center;
    margin: .5rem;
}

    .menu_plain2_libtns:hover {
        background-color: blue;
        border-radius: 5px;
    }

    .menu_plain2_libtns:hover,
    .menu_plain2_libtns li:focus {
        background-image: none;
        background-color: var(--PBFCMblue);
        border: 1px solid white;
        color: white;
        cursor: pointer;
    }

.menu-btn {
    background-color: yellow;
}

.line-segment-gray {
    text-align: center;
    height: 100%;
    border-right: .125rem solid rgba(50,50,50,.5);
    font-size: 4em;
    color: rgba(50,50,50,.5);
}

/*HOVER EFFECT UNDERLINE*/
.hover-line-white {
    color: var(--PBFCMwhite);
    position: relative;
    text-decoration: none;
}

    .hover-line-white::before {
        content: '';
        /*position: absolute;*/
        position: absolute;
        width: 100%;
        /*width:50%;*/
        height: .25rem;
        text-align: center;
        border-radius: .25rem;
        background-color: var(--PBFCMwhite);
        bottom: -10px;
        text-align: center;
        left: 0;
        transform-origin: right;
        transform: scaleX(0);
        transition: transform .3s ease-in-out;
    }

    .hover-line-white:hover::before {
        transform-origin: left;
        transform: scaleX(1);
    }

.cursor-pointer:hover {
    cursor: pointer;
}


/* MEDIA QUERIES */

/*** PRETTY MUCH LAPTOPS - NOT TABLETS ***/
@media screen and (min-width: 831px) and (max-width: 1599px) {
    #banner-head {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        font-size: 1rem;
        order: 2;
    }

    .banner {
        width: 100%;
        font-size: 3rem;
    }

    .mobile-addl-btns {
        display: none;
    }

    .art-header {
        padding-left: 7rem;
        padding-right: 7rem;
        padding-top: 1.5rem;
        order: 4;
    }

    .art-header-hr {
        margin-left: 0rem;
        margin-top: 1.5rem;
        margin-right: 0rem;
    }

    #para-main {
        justify-content: center;
        order: 4;
    }

    #side-text {
        padding-left: 7rem;
        padding-right: 7rem;
    }

    #ListContainer {
        padding-left: 7rem;
        padding-right: 7rem;
        order: 6;
    }

    .tax-list-entity-title {
        font-weight: 500;
        font-size: 1.5rem;
    }
}

/*** TABLETS AND IPAD DEVICES ***/
@media screen and (min-width: 450px) and (max-width: 830px) {
    #banner-head {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        font-size: 1rem;
        order: 2;
    }

    .banner {
        font-size: 2rem;
    }

    #main-img {
        height: 25vh;
    }

    .mymenu-card h2 {
        font-size: 1rem;
    }

    .card_description {
        font-size: .75rem;
    }

    .art-header {
        font-size: 2rem;
        padding-top: 1rem;
        padding-left: 5rem;
        padding-right: 5rem;
        order: 4;
    }

    .art-header-hr {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    #para-main {
        text-align: center;
        justify-content: center;
        align-items: flex-start;
        padding-left: 5rem;
        padding-right: 5rem;
        order: 5;
    }

    #side-text {
        text-align: justify;
        padding-left: 0;
        padding-right: 0;
    }

    #para-first {
        font-size: 1rem;
        line-height: 2rem;
    }

    #para-second {
        font-size: 1rem;
        line-height: 2rem;
    }

    #para-third {
        font-size: 1rem;
        line-height: 2rem;
    }

    #para-fourth {
        font-size: 1rem;
        line-height: 2rem;
    }

    #para-fifth {
        font-size: 1rem;
        line-height: 2rem;
    }

    #ListContainer {
        padding-left: 5rem;
        padding-right: 5rem;
        order: 7;
    }

    .tax-list-entity-flex {
        text-align: left;
        gap: .5rem;
    }

    .tax-list-entity-title {
        font-size: 1rem;
        text-align: left;
    }

    .tax-list-file {
        font-size: .75rem;
    }

    .tax-list-entity {
        font-size: 1rem;
    }

    .tax-list-file-addl {
        color: var(--PBFCMred);
    }
}

/*** MOBILE PHONES ***/
@media screen and (min-width: 30px) and (max-width: 449px) {

    #banner-head {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        font-size: 1rem;
        order: 2;
    }

    .banner {
        font-size: 2rem;
        line-height: 2.5rem;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }

    #main-img {
        height: 20vh;
    }

    .art-header {
        font-size: 2rem;
        padding-left: .75rem;
        padding-right: .75rem;
        padding-top: 1.5rem;
    }

    .art-header-hr {
        margin-left: .75rem;
        margin-top: 0;
        margin-right: .75rem;
        margin-bottom: 0;
    }

    #para-main {
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    #side-text {
        text-align: justify;
        padding-left: .75rem;
        padding-right: .75rem;
    }

    #para-first {
        font-size: 1em;
        line-height: 1.5em;
        padding-top: 25px;
        padding-bottom: 0px;
    }

    #para-second {
        font-size: 1em;
        line-height: 1.5em;
        padding-top: 10px;
        padding-bottom: 0px;
    }

    #para-third {
        font-size: 1em;
        line-height: 1.5em;
        padding-top: 10px;
        padding-bottom: 0px;
    }

    #para-fourth {
        font-size: 1em;
        line-height: 1.5em;
        padding-top: 10px;
        padding-bottom: 0px;
    }

    #para-fifth {
        font-size: 1em;
        line-height: 1.5em;
        padding-top: 10px;
        padding-bottom: 0px;
    }

    #ListContainer {
        padding-left: .75rem;
        padding-right: .75rem;
        order: 6;
    }

    .tax-list-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        margin: 10px;
        gap: 0;
    }

    #taxList1 {
        width: 100%;
        margin: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    #taxList2 {
        width: 100%;
        margin: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    .mymenu-card {
        font-family: 'Open Sans';
        font-weight: 300;
        font-size: .75rem;
    }

        .mymenu-card h2 {
            font-size: .75rem;
        }

    .card_description {
        font-size: .5rem;
    }

    .tax-list-entity-title {
        font-family: 'Open Sans';
        font-size: 1rem;
        text-align: left;
    }

    .tax-list-entity {
        text-align: left;
        font-size: .75rem;
    }

    .tax-list-file {
        font-size: .75rem;
    }

    .tax-list-file-addl {
        color: var(--PBFCMred);
    }
}

/* ************************************ */
/* **** WEIRD DISPLAYS LIKE z-fold **** */
/* ************************************ */
@media screen and (min-width: 450px) and (max-width: 680px) {

    #menu_hambuger {
        display: none;
        width: 0;
        color: var(--PBFCMblue);
    }

    #mainheader {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
        border: 0px solid yellow;
    }

    .mainlogo {
        width: 40%; /*50%;*/
        justify-content: center;
        align-items: center;
        margin: 5px;
        padding: 5px;
        background-color: rgb(255, 255, 255);
        text-align: center;
        border: 0px solid green;
    }

    .maintitle {
        width: 60%; /*50%;*/
        display: flex;
        flex-direction: row;
        justify-content: center;
        /*align-content:center;*/
        align-items: center;
        margin: 5px;
        /*padding:5px;*/
        padding-left: 5px;
        padding-top: 10px;
        /*padding-right:20px;*/
        padding-right: 5px;
        padding-bottom: 10px;
        background-color: rgb(255, 255, 255);
        /*text-align:center;*/
        border: 0px dashed green;
    }

    .addl-btns {
        width: 100%;
        display: flex;
        flex-display: row;
        align-items: center;
        justify-content: center;
        border 0;
        gap: 50px; /*was 10 */
        border: 0px dashed red;
    }

        .addl-btns > div {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 33.33%;
            height: 4.5rem;
            align-self: center;
            vertical-align: center;
            font-family: 'Open Sans';
            font-size: 1.25rem;
            color: var(--PBFCMblue);
            text-align: center;
            border-radius: 10px;
            background-image: linear-gradient(0deg, rgba(231,235,237,1) 15%, rgba(190,197,208,1) 79%, rgba(255,255,255,1) 100%);
            box-shadow: 0px -4px 3px rgba(190, 197, 208, 0.75);
        }

    #menu_plain2 li {
        font-size: .8em;
    }
}

/* *************** */
@media print {
    /* PRINT based off laptops not ipad not mobile */
    #menu_hambuger {
        display: none;
        width: 0;
        color: var(--PBFCMblue);
    }

    #mainheader {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
    }

    .mainlogo {
        width: 40%; /*50%;*/
        justify-content: center;
        align-items: center;
        margin: 5px;
        padding: 10px;
        background-color: rgb(255, 255, 255);
        text-align: center;
        border: 0px solid green;
    }

    .maintitle {
        width: 60%; /*50%;*/
        display: flex;
        flex-direction: row;
        justify-content: center;
        /*align-content:center;*/
        align-items: center;
        margin: 5px;
        /*padding:5px;*/
        padding-left: 5px;
        padding-top: 10px;
        /*padding-right:20px;*/
        padding-right: 10px;
        padding-bottom: 10px;
        background-color: rgb(255, 255, 255);
        /*text-align:center;*/
        border: 0px dashed green;
    }

    .addl-btns {
        width: 100%;
        display: flex;
        flex-display: row;
        align-items: center;
        justify-content: center;
        border 0;
        gap: 50px; /*was 10 */
        border: 0px dashed red;
    }

        .addl-btns > div {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 33.33%;
            height: 4.5rem;
            align-self: center;
            vertical-align: center;
            font-family: 'Open Sans';
            /*font-size:1.5rem;*/
            font-size: 1rem;
            color: var(--PBFCMblue);
            text-align: center;
            border-radius: 10px;
            background-image: linear-gradient(0deg, rgba(231,235,237,1) 15%, rgba(190,197,208,1) 79%, rgba(255,255,255,1) 100%);
            box-shadow: 0px -4px 3px rgba(190, 197, 208, 0.75);
        }

    #menu_plain2 li {
        /*font-size:1.75rem;*/
        font-size: 1rem;
    }

    #myfrmHeader {
        order: 1;
    }

    #banner-head {
        display: flex;
        flex-direction: column;
        justify-content: center;
        font-size: 1rem;
        order: 2;
    }

    .banner {
        width: 100%;
        font-size: 2rem; /* ********** CHANGED 11/7/2022 drs  *************** */
    }

    #imgs-parent {
        align-self: stretch;
        order: 3;
    }

    .img-container-img {
        max-width: 100%;
        object-fit: cover;
    }

    .img-container-txt {
    }

    #img-container-banner {
        order: 4;
    }

    .img-banner-txt {
        height: 2rem;
        font-size: .75rem;
    }

    .art-header {
        font-size: 1.5rem;
        padding-left: 7rem;
        padding-right: 7rem;
        padding-top: 1.5rem;
        order: 5;
    }

    .art-header-hr {
        margin-left: 0rem;
        margin-top: 1rem;
        margin-right: 0rem;
        margin-bottom: 1rem;
    }

    #para-main {
        order: 6;
    }

    #side-text {
        width: 65%;
        padding-left: 0rem;
        padding-right: 1.5rem;
    }

    #para-first {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    #para-second {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    #para-span {
        font-size: 1rem;
        font-weight: 400;
    }

    #side-btns {
        width: 45%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        padding-right: 0rem;
        padding-bottom: 1.5rem;
        gap: 1.5rem;
    }

    #side-btns-new {
        border-radius: 10px;
        background-color: var(--PBFCMwhite);
        box-shadow: 0px 0 3px 3px rgba(190,197,208,.5);
        color: var(--PBFCMblue);
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 20px;
    }

    #side-btns-new-header {
        margin: 10px;
        font-family: 'Open Sans';
        font-weight: 800;
        font-size: 1rem;
        color: var(--PBFCMblue);
        text-align: center;
    }

    #side-btns-new-hr {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

        #side-btns-new-hr hr {
            border: 1px solid var(--PBFCMblue);
        }
    /* --------------------------------------------- */
    #side-btn-xtr-txt {
        margin: 10px;
        font-family: 'Open Sans';
        font-weight: 400;
        font-size: .85rem;
        font-style: italic;
        line-height: 1.75rem;
        color: var(--PBFCMblack);
        text-align: justify;
    }

    #side-btn-1 {
        width: 95%;
        height: 5rem;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 2rem;
        border-radius: 10px;
        background-color: var(--PBFCMwhite);
        background-image: var(--PBFCMgradblueRL);
        box-shadow: 0px 0 3px 3px rgba(190,197,208,.5);
    }

        #side-btn-1:hover {
            cursor: pointer;
        }

    .side-btns-icon-area {
        font-size: 2rem;
        width: 40%;
        height: 100%;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0px 0 3px 3px rgba(190,197,208,.5);
    }

    .side-btns-icon-pymnt {
        color: var(--PBFCMwhite);
        font-size: 1.5em;
    }

    .side-btns-txt {
        width: 60%;
        font-family: 'Open Sans';
        font-size: 1.25rem;
        font-weight: 600;
        text-align: center;
        padding: 10px;
        color: white;
    }

    /* ------------------------------------------------------------ */

    #banner-two {
        border: 0px dashed red;
        margin: 0;
        width: 100%;
        text-align: center;
        background-color: var(--PBFCMblue);
        color: var(--PBFCMwhite);
        padding-top: 5px;
        padding-bottom: 5px;
        order: 7;
    }

    .pagebreak {
        display: block;
        min-height: 1px;
        break-after: page;
        page-break-after: always;
    }

    .banner-two-head {
        width: 100%;
        font-family: 'Open Sans';
        text-align: center;
        font-size: 1.5rem;
        margin-bottom: .25rem;
    }

    .banner-two-para {
        font-family: 'Open Sans';
        font-style: italic;
        font-size: 1rem;
        text-align: center;
    }

    .banner-two-para-two {
        width: 50%;
        font-family: 'Open Sans';
        font-size: .75rem;
        text-align: center;
    }

    .banner-two-hr {
        padding-left: 0rem;
        padding-right: 0rem;
    }

    #myfrmFooter {
        order: 8;
    }
}
